body {
	text-align: center;
	margin: 0px;
	padding: 0px;
	background-color: #FFFFFF;
}
#wrapper {
	padding: 0px;
	width: 981px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: left;
	background-color: #FFFFFF;
	background-image: url(../images/bkgwrapper.gif);
	background-repeat: repeat-y;
	background-position: left top;
}
.estuche2 {
	padding-top: 55px;
	padding-left:43px;
}
.prodwas {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 10px;
		color: #990000;
		text-decoration: line-through;
}
#productdetail #detail .size {
            margin-right: 5px;
            float: left;
            font-family: Verdana, Arial, Helvetica, sans-serif;
            font-size: 10px;
            background-color: #C4E4FB;
            color: #1F5BAE;
            margin-bottom: 5px;
            margin-top: 0px;
            margin-left: 0px;
            height: 18px;
            padding-top: 6px;
}
#productdetail #detail .size a {
            border: 1px solid #CCCCCC;
            padding: 5px;
            text-decoration: none;
}
#productdetail #detail .groupon {
            margin-right: 5px;
            float: left;
            font-family: Verdana, Arial, Helvetica, sans-serif;
            font-size: 10px;
            background-color: #C4E4FB;
            color: #1F5BAE;
            margin-bottom: 5px;
            margin-top: 0px;
            margin-left: 0px;
            height: 18px;
            padding-top: 6px;
}
#productdetail #detail .groupon a {
            border: 1px solid #FFCC33;
            padding: 5px;
            text-decoration: none;
}

#productdetail #detail #titsize {
            float: left;
            padding-top: 4px;
            padding-right: 10px;
}

#productdetail #detail .size a:hover {
            border: 1px solid #974184;
            padding: 5px;
            text-decoration: none;
}

#productdetail #detail .size a:focus {
            width:0; height:0;
}

#productdetail #detail .groupon a:focus {
            width:0; height:0;
}

#template #productdetail {
            margin-left: 20px;
            margin-top: 20px;
            margin-bottom: 20px;
}

#template #productdetail p {
            font-family: Arial, Helvetica, sans-serif;
            padding: 0px;
            margin-top: 0px;
            margin-right: 0px;
            margin-bottom: 7px;
            margin-left: 0px;
}

#order {
 width: 700px;
 float: left;
 padding-right: 25px;
 padding-top: 10px;
 margin-top: 0px;
}
.estuche {
	margin-left:10px;
	display:block;
	width:145px;
}
#template .testimonials, #customer .testimonials{
      width: 490px;
      margin-top: 0px;
      margin-right: 0px;
      margin-bottom: 0px;
      margin-left: 30px;
      padding-top: 10px;
      padding-right: 0px;
      padding-bottom: 15px;
      padding-left: 0px;
      border-top-width: 1px;
      border-top-style: dotted;
      border-top-color: #999999;
}

 

#content #template p {
      font-family: "Lucida Grande", Verdana, Lucida, Arial, Helvetica, sans-serif;
      font-size: 14px;
      text-align: justify;
      margin-top: 5px;
      color: #000000;
}
#order p {
            font-family: Verdana, Arial, Helvetica, sans-serif;
            font-size: 14px;
            color: #000000;
            margin-left: 30px;
}
#order #upsell {
	float: right;
	width: 142px;
	background-color: #ebf1f0;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #bdccc9;
	border-bottom-color: #bdccc9;
	border-left-color: #bdccc9;
	margin-top: 50px;
	text-align: center;
	height: 700px;
	position:relative;
	margin-right: 0px;
}

#upsell {
    width: 142px;
    background-color: #ebf1f0;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-right-color: #bdccc9;
    border-bottom-color: #bdccc9;
    border-left-color: #bdccc9;
    margin-top: 0px;
    padding-top:0px;
    text-align: center;
    margin-right: 50px;
    margin-bottom: 20px;
    padding-bottom: 20px;
}
#order #upsell a , #upsell a{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9px;
    color: #525151;
    font-weight: bold;
    text-decoration: none;
}
#order #upsell strong ,#upsell strong{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9px;
    color: #525151;
}
#order #upsell em , #upsell em{
    color: #699332;
    font-style: normal;
    font-weight: bold;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
}
#upsell img {
	margin: 0px;
}
#order #infoproduct {
	width: 514px;
	margin-left: 30px;
	margin-top: 25px;
}
.prating {
	margin:0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding:0px;
	font-size: 12px;
	color: #9F4F8D;
}
.related {
color: #FFFFFF;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: bold;
margin-right: 0px;
margin-left: 15px;
padding-right: 0px;
padding-left: 0px;
}



#header {
	margin: 0px;
	padding: 0px;
	height: 83px;
	width: 981px;
	background-image: url(../images/bkgheader.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}

#header #mainnav {
	height: 32px;
	width: 690px;
	margin-left: 255px;
	clear: right;
	color: #2e6383;
	padding-top: 6px;
	padding-left: 20px;
}
#header #mainnav a:hover {
	color:#993399;
}
#info {
 float: left;
 background-image: url(../images/bkgorder.jpg);
 background-repeat: no-repeat;
 background-position: left top;
}

#header #mainnav a {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 12px;
	margin-right: 5px;
	margin-left: 5px;
}


#header #cart {
	height: 45px;
	width: 220px;
	float: right;
}
#header #cart img {
	margin-top: 13px;
	padding-right: 65px;
}

#header #cart p {
	color: #28810f;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}





#sidebar {
	margin: 0px;
	float: left;
	width: 215px;
	background-image: url(../images/bkgsidebar.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: right;
	padding-top: 31px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#sidebar #ShopByPrice p {
	padding-top: 0px;
	background-image: none;
	margin-bottom: 0px;
	margin-top: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-right: 0px;
	margin-right: 0px;
}
#sidebar #ShopByPrice p a {
	margin-top: 0px;
	margin-right: 0px;
	background-image: none;
	margin-bottom: 2px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 10px;
}
#sidebar #ShopByPrice li a {
	color: #FFFFFF;
	margin: 0px;
	padding: 0px;
}
#sidebar #ShopByPrice ul {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
}
#sidebar #ShopByPrice ul li {
	background-color: #0996CE;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #237EAA;
	margin-top: 0px;
	padding-top: 2px;
	padding-bottom: 2px;
	margin-bottom: 0px;
}
#sidebar #ShopByPrice {
	margin: 0px;
	width: 215px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
#sidebar #ShopByCategory {
	margin: 0px;
	width: 215px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
}

#sidebar #ShopBySubcategories {
	margin: 0px;
	width: 215px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
}
#sidebar p span {
	background-image: url(../images/bkgtitside.gif);
	background-repeat: no-repeat;
	background-position: right center;
	display: block;
	margin:0px;
	padding:0px;
	padding-left:10px;
	padding-top: 4px;
	padding-bottom: 4px;
}
#sidebar img {
	margin-right: 30px;
	padding-top: 40px;
	padding-bottom: 18px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-right: 0px;
	padding-left: 0px;
}
#sidebar ul {
	text-align: left;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#sidebar ul li {
	list-style-type: none;
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	padding-top: 3px;
	padding-bottom: 3px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #30588B;
	margin-right: 5px;
	margin-left: 47px;
	clear: right;
	background-color: #3C70AE;
	padding-left: 5px;
}
#sidebar ul img {
	margin: 0px;
	padding: 0px;
	text-align: right;
	float: right;
}
#sidebar ul li a {
	color: #FFF;
	text-decoration: none;
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
	font-size: 11px;
}
#sidebar ul li a:hover {
	color:#BBB1DF;
}
#sidebar p .listOn {
	background-repeat: no-repeat;
	background-position: left center;
}
#sidebar p {
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
	font-size: 11px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	text-align: left;
	padding-left: 0px;
	padding-right: 0px;
}
#sidebar p a {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #00d2cc;
	background-image: url(../images/list.gif);
	background-repeat: no-repeat;
	background-position: left center;
	color: #FFF;
	text-decoration: none;
	display: block;
	padding-left: 10px;
	margin-left: 10px;
	padding-bottom: 5px;
	margin-bottom: 0px;
	padding-top: 5px;
	margin-right: 0px;
	padding-right: 0px;
}

#sidebar p a:hover {
	text-decoration: none;
	color:#BBB1DF;
}


#sidebar  strong {
	border: none;
	color: #FFFFFF;
	margin-left: 48px;
	padding-bottom: 5px;
	font-weight:normal;
}
#sidebar .sdbImg
{
	margin:0px;
	padding:0px;
	margin-left:5px;
	margin-top:5px;
}


.pricedc {
	background-image: url(../images/bkgprice_off.gif);
	background-repeat: no-repeat;
	background-position: right top;
	display: block;
	padding-left: 15px;
	margin-left: -17px;
	padding-top: 4px;
	padding-bottom: 4px;
	margin-right: -5px;

}
.subdc {

	background-image: url(../images/bkgsub_off.gif);
	background-repeat: no-repeat;
	background-position: right top;
	display: block;
	padding-left: 15px;
	margin-left: -17px;
	padding-top: 4px;
	padding-bottom: 4px;
	margin-right: -5px;
}




#sidebar p .categories {
	background-image: url(../images/bkglist2.gif);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	padding-left: 14px;
	margin-top:10px;
	padding-top: 4px;
	padding-bottom: 4px;
	margin-right: 5px;
}

#sidebar p .categories2 {
	background-image: url(../images/bkglist.gif);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	padding-left: 14px;
	margin-top:10px;
	padding-top: 4px;
	padding-bottom: 4px;
	margin-right: 5px;
}













#home {
	background-image: url(../images/bkghome.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 726px;
	background-color: #78d0ef;
	height: 430px;
}
#home #bkgflash {
	/*background-image: url(../images/bkgflash.jpg);*/
	background-repeat: no-repeat;
	background-position: right top;
	float: left;
	height: 394px;
	width: 372px;
	margin-top: 30px;
	padding-left: 10px;
}
#home #bestsellers {
	background-image: url(../images/bkgbestsellers.gif);
	background-repeat: no-repeat;
	background-position: right top;
	height: 211px;
	width: 336px;
	float: left;
	padding-left: 4px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
#home #bestsellers .block {
	padding: 0px;
	float: left;
	height: 185px;
	width: 168px;
	margin-top: 25px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-align: center;
}
#home #bestsellers img {
	margin-top: 20px;
	padding: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#home #bestsellers p {
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
	font-size: 11px;
	line-height: 12px;
	color: #5c5d5e;
	padding: 0px;
	margin-top: 25px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#home #bestsellers p a {
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
	font-size: 11px;
	line-height: 12px;
	color: #5c5d5e;
	padding: 0px;
	margin-top: 18px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
	text-decoration:none;
}

#home #bestsellers p a:hover {
	text-decoration:underline;
}
#home #newitems {
	background-image: url(../images/bkgnewitems.gif);
	background-repeat: no-repeat;
	background-position: right top;
	height: 210px;
	width: 336px;
	float: left;
	padding-left: 4px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin: 0px;
}
#home #newitems .block {
	padding: 0px;
	float: left;
	height: 185px;
	width: 168px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-align: center;
}
#home #newitems a img {

	margin-top: 20px;
	padding: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#home #newitems p a {
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
	font-size: 11px;
	line-height: 12px;
	color: #5c5d5e;
	padding: 0px;
	margin-top: 18px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
	text-decoration:none;
}

#home #newitems p a:hover {
	text-decoration:underline;
}

#content {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 556px;
	background-image: url(../images/bkgcontent.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

#content #sitemap {
	background-image: url(../images/bkgcategories.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width: 527px;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 13px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#content #sitemap a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #30588B;
	background-image: url(../images/stmp.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px;
	margin-bottom: 5px;
	display: block;
}
#content p {
            font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
            font-size: 12px;
            color: #525151;
            margin-right: 30px;
            margin-left: 30px;
}

#content br {
	clear: both;
}

#content #featured {
	background-image: url(../images/bkgfeatured.gif);
	background-repeat: no-repeat;
	background-position: left top;
	width: 527px;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 13px;
	padding-top: 50px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#viewadd {
	width: 430px;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 25px;
	padding-top: 50px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#viewadd .block {
 	float: left;
 	height: 150px;
 	width: 130px;
 	text-align: center;
 	padding-top: 5px;
 	padding-right: 0px;
 	padding-bottom: 0px;
 	padding-left: 0px;

}
#viewadd .block2 {
 	float: left;
 	height: 150px;
 	width: 130px;
 	text-align: center;
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: dotted;
	border-left-style: dotted;
	border-right-color: #999999;
	border-left-color: #999999;
}
#viewadd span {
	clear: left;
}

#viewadd .block .down {
	cursor:pointer;
	vertical-align: bottom;
	position:relative;
}

#viewadd .block img, #viewadd .block2 img{
	margin-bottom: 10px;
	margin-top: 10px;
}

#viewadd .block strong a, #viewadd .block2 strong a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration:none;
	color: #525151;
	line-height: 12px;
	padding-right: 2px;
	padding-left: 2px;
	display: block;
	height: 25px;
}

 #viewadd  p a{
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
	font-size: 11px;
	text-decoration:none;
	line-height: 12px;
	color: #5c5d5e;
	padding: 0px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	display: block;
	height: 38px;
}
#viewadd   em a{
	font-style: normal;
	text-decoration:none;
	font-weight: bold;
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #699332;
	border-top-color: #b9b9b9;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-bottom-color: #b9b9b9;
	padding-right: 35px;
	padding-left: 35px;
	padding-top: 3px;
	padding-bottom: 3px;
	margin-bottom: 10px;
}


#content #categories {

	background-image: url(../images/bkgcategories.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width: 527px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 13px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#content #categories h1 {
	margin:0px;
	padding:0px;
	margin-left:17px;
}

#content #categories .margin {
	padding-right: 20px;
	padding-left: 20px;
	font-size: 12px;
}

#content #featured .block {
 	float: left;
    height: 260px;
    width: 175px;
    text-align: center;
    padding-top: 5px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
}
 #content #categories .block {
 	float: left;
    height: 260px;
    width: 175px;
    text-align: center;
    padding-top: 5px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
 }
#content #featured .block2, #content #categories .block2 {
    float: left;
    height: 260px;
    width: 175px;
    text-align: center;
    margin: 0px;
    padding-top: 5px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    border-right-width: 1px;
    border-left-width: 1px;
    border-right-style: dotted;
    border-left-style: dotted;
    border-right-color: #999999;
    border-left-color: #999999;
}

#featured span {
	clear: left;
}

#content #featured .block .down ,#content #featured .block2 .down{
	cursor:pointer;
	vertical-align: bottom;
	position:relative;
}

#content #featured .block img ,#content #featured .block2 img{
	margin-bottom: 10px;
	margin-top: 10px;
}
#content #categories .block img {
	padding:0px;
	padding-top:10px;
	margin:0px;
}
#content #featured .block strong a ,#content #featured .block2 strong a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration:none;
	color: #525151;
	line-height: 12px;
	padding-right: 2px;
	padding-left: 2px;
	display: block;
	height: 25px;
}
#content #categories .block strong a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration:none;
	color: #525151;
	line-height: 12px;
	padding-right: 2px;
	padding-left: 2px;
	display: block;
	height: 20px;
}

#content #featured  p {
	margin-right: 15px;
    margin-left: 15px;
}
#content #featured  p a, #content #categories p a {
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
	font-size: 11px;
	text-decoration:none;
	line-height: 12px;
	color: #5c5d5e;
	padding: 0px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	display: block;
	height: 38px;
}
#content #featured   em a ,#content #featured   em a{
	font-style: normal;
	text-decoration:none;
	font-weight: bold;
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #699332;
	border-top-color: #b9b9b9;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-bottom-color: #b9b9b9;
	padding-right: 35px;
	padding-left: 35px;
	padding-top: 3px;
	padding-bottom: 3px;
	margin-bottom: 10px;
}

#content #categories .block  em a
{
	font-style: normal;
	text-decoration:none;
	font-weight: bold;
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #699332;
	border-top-color: #b9b9b9;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-bottom-color: #b9b9b9;
	padding:0px;
	margin:0px;
	padding-right: 35px;
	padding-left: 30px;
}
#content #featured span {
 	clear: left;
}


#rightbar {
	float: right;
	width: 210px;
	background-image: url(../images/bkgrightbar.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: center;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#rightbar img {
	margin-right: 50px;
}

#footer #cards , #footer2 #cards{
    text-align: center;
    height: 70px;
    padding-top: 5px;
    
}

#footer {
	margin: 0px;
	clear: both;
	background-image: url(../images/bkgfooter.gif);
	background-repeat: no-repeat;
	background-position: left top;
	background-color: #FFFFFF;
	width: 951px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	height: 385px;
}
#footer2 {
	margin: 0px;
	clear: both;
	background-image: url(../images/bkgfooter2.gif);
	background-repeat: no-repeat;
	background-position: left top;
	background-color: #FFFFFF;
	width: 951px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	height: 385px;
}
#footer #copyright, #footer2 #copyright {
    margin: 0px;
    padding: 0px;
    height: 50px;
    width: 941px;
    clear: both;
    text-align: right;
}


#footer #copyright a:hover {
	color: #1F5BAE;
}
#footer #copyright img, #footer2 #copyright img  {
	padding: 0px;
	margin: 0px;
}
#footer #links, #footer2 #links{
    margin: 0px;
    height: 150px;
    width: 831px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 150px;
}
#footer #trust, #footer2 #trust  {
            text-align: center;
            height: 100px;
            padding-top: 5px;
}
#footer #copyright p em, #footer2 #copyright p em  {
	color: #4f4f4f;
	font-style: normal;
}
#footer #copyright p, #footer2 #copyright p {
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
	font-size: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 60px;
	margin-top: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#footer #links #company, #footer2 #links #company {
    background-image: url(../images/bkgcompany.gif);
    background-repeat: no-repeat;
    background-position: left top;
    height: 105px;
    width: 341px;
    float: left;
    margin-top: 30px;
    margin-right: 15px;
    text-align: center;
    color: #4F4F4F;
}
#footer #links #orderhelp, #footer2 #links #orderhelp {
     background-image: url(../images/bkgorderhelp.gif);
     background-repeat: no-repeat;
     background-position: left top;
     height: 105px;
     width: 341px;
     float: left;
     margin-top: 30px;
     text-align: center;
     color: #4F4F4F;
}
#footer #links #company p a , #footer2 #links #company p a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #4F4F4F;
	text-decoration: none;
}
#footer #links #company p, #footer2 #links #company p {
	padding: 0px;
	margin-top: 35px;
}
#footer #links #orderhelp p a, #footer2 #links #orderhelp p a {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #4F4F4F;
	text-decoration: none;
}
#footer #links #orderhelp p, #footer2 #links #orderhelp p {

	padding: 0px;
	margin-top: 35px;
}
#ubication {
	 background-image: url(../images/bkgubication.jpg);
	 background-repeat: no-repeat;
	 background-position: left top;
	 margin: 0px;
	 float: left;
	 width: 645px;
	 background-color: #78d0ef;
	 height: 22px;
	 padding-top: 8px;
	 padding-right: 0px;
	 padding-bottom: 0px;
	 padding-left: 80px;
	 font-family: Verdana, Arial, Helvetica, sans-serif;
	 font-size: 10px;
	 color: #028BCF;
}
#ubication a {
	color: #9E4D8C;
	text-decoration: none;
	font-weight: bold;
}




.cero {
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: -10px;
	margin-left: -13px;
	padding: 0px;
}
#wrapper2 {

	padding: 0px;
	width: 981px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: left;
	background-color: #FFFFFF;
	background-image: url(../images/bkgwrapper02.gif);
	background-repeat: repeat-y;
	background-position: left top;
}
#viewcart {
	width: 700px;
	float: left;
	background-image: url(../images/bkgorder.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-right: 25px;
	text-align: left;
	padding-top: 35px;
}

  
.clearleft{
	clear: left;
}

#viewcart #checkout {
	float: right;
	width: 220px;
	text-align: right;
	clear: left;
}
#viewcart #checkout select {
	border: 1px solid #abadb3;
	width: 120px;
}

#viewcart #checkout p {
	text-align: right;
	font-weight: bold;
	color: #670852;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #4a8bd7;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	margin: 0px;
	display: block;
}
#viewcart #checkout p em {
	font-style: normal;
	color: #000000;
	margin-left: 80px;
	text-align: right;
	width: 100px;
	margin-top: 0px;
	padding: 0px;
}

#viewcart #checkout img {
	padding-top: 5px;
	padding-bottom: 5px;
}


#viewcart p {
	color: #4b4b4b;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-left: 0px;
}
#viewcart a {
	color: #587598;
	font-weight: bold;
}


#viewcart #cart {
	/*background-image: url(../images/bkgcart.gif);*/
	background-repeat: no-repeat;
	background-position: left top;
	height: 46px;
	width: 310px;
	float: left;
	margin-bottom: 10px;
	margin-right: 20px;
	padding-left: 40px;
}
#viewcart #detail {
	width: 640px;
	margin-left: 40px;
	margin-bottom: 20px;
	clear: left;
}
#viewcart #detail br {
	clear: left;
}

#viewcart #detail a {
	color: #000000;
}
#viewcart #detail .titone {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	height: 20px;
	width: 240px;
	float: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
}
#viewcart #detail .titrest {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	height: 20px;
	width: 66px;
	float: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	text-align: center;
}
#viewcart #detail .infone {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #1b75b8;
	height: 60px;
	width: 240px;
	float: left;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
}
#viewcart #detail .infone p {
	color: #1B75B8;
	margin-top: 25px;
}

#viewcart #detail .infone img {
	margin-top: 4px;
	float: left;
	margin-right: 10px;
}

#viewcart #detail .infrest {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #1b75b8;
	height: 35px;
	width: 66px;
	float: left;
	text-align: center;
	font-weight: bold;
	padding-top: 25px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
}
.form {
	width: 350px;
	text-align: right;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	padding-left: 50px;
}

/* testimonials */
.testimonio {
	background-image: url(../images/bkgtestimonials.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding: 0px;
	height: 95px;
	width: 410px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 35px;
}


.testimonio p {
	
	
	margin-right: 5px;
	margin-left: 12%;
}

.testimonio strong {
	margin:0px;
	font-family:  Arial, Helvetica, sans-serif;
	padding:0px;
	font-size:12px;
	color: #0A698B;
	text-align: right;
	float: right;
	margin-right:20px;
}


/* popItMenu */
#popitmenu {
	width: 518px;
	height: 368px;
	position: absolute;
	background-color: white;
	background-repeat:no-repeat;
	background-position:top;
	border:1px solid gray;
	font-size: 10px; 
	visibility: hidden;
	text-align :justify;
	font-family: 'Lucida Grande', 'Lucida Sans Unicode', Lucida, 'Bitstream Vera Sans', Verdana, Helvetica;
	z-index: 100;
}
#popitmenu p {
	font-family: Arial, Helvetica, sans-serif;
	color: #663300;
	font-size: 11px;
	text-align: justify;
	margin: 0px;
	padding-top: 35px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
/*getmoreinfo*/
.getmoreinfo {
	background-image: url(../images/btmailing.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 41px;
	width: 123px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	cursor:pointer;
}
.submitC {
	background-image: url(../images/submit.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 32px;
	width: 81px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	cursor:pointer;
}
#content #template {
    background-image: url(../images/bkgtemplate.jpg);
    background-repeat: no-repeat;
    background-position: right top;
    width: 540px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
}
#content #template  h1{
	padding-top:10px;
}

.rightimg {
	float: right;
	margin-left: 10px;
}

#content #template p {
	font-family: "Lucida Grande", Verdana, Lucida, Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: justify;
	margin-top: 5px;
}
#content #template a {
	color: #1F5BAE;
}
#content #template li {
            font-family: "Lucida Grande", Verdana, Lucida, Arial, Helvetica, sans-serif;
            font-size: 14px;
            color: #000000;
            padding: 0px;
            list-style-type: disc;
            margin-bottom: 10px;
}


#content #template ul {
            margin-top: 0px;
            margin-bottom: 0px;
            padding-top: 10px;
            padding-bottom: 10px;
            padding-left: 20px;
            margin-right: 30px;
            margin-left: 30px;
}


hr {
	width: 490px;
	margin-left: 10px;
	color: #984385;
}

#content #shipment a {
	color: #00759B;
}

#content #shipment #titleship {
	background-color: #CAE3FB;
	height: 90px;
	margin-bottom: 15px;
	background-image: url(../images/bkgtitle.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

#content #shipment #total {
	width: 490px;
	clear: both;
	text-align: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #D6EAFC;
}
#content  #shipment #total p {
	text-align: right;
	margin-right: 10px;
}


#content #shipment #adress {
	width: 170px;
	float: left;
	margin: 0px;
	padding: 0px;
}
#content #shipment .ordered {
	float: right;
	width: 325px;
	margin: 0px;
	padding: 0px;
}
#content #shipment .ordered .price {
	float: right;
	width: 70px;
	text-align: right;
}

#content #shipment .ordered p {
	margin-left: 5px;
}
#content h5 {
	color: #00AEE8;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-left: 15px;
	padding-top: 7px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	font-weight: bold;
	font-size: 14px;
}
#content #template #shipment p {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}
#content #payinfo {
	width: 500px;
	margin-left: 10px;
	background-image: url(../images/bkgpayinfo.gif);
	background-repeat: repeat-y;
	background-position: left top;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #D6EAFC;
}
#content #payinfo p {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
}

#content #payinfo #titlepay {
	height: 35px;
	margin-bottom: 15px;
	background-image: url(../images/bkgtitle.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
#content  #payinfo #titlepay img {
	margin-top: 5px;
	margin-right: 20px;
}

#content #payinfo #detail {
	text-align: right;
	float: right;
	width: 230px;
}
#content #payinfo #detail p {
	text-align: right;
	margin-right: 10px;
}


#content #payinfo br {
	clear : none;
}



#Numeros , #Numeros1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	text-align: center;
	background-image: url(../images/bkgnum.gif);
	background-repeat: repeat-x;
	background-position: left top;
	
	color:#ffcc33;
	padding-top: 10px;
	padding-bottom: 10px;
}
 
#Numeros a , #Numeros1 a {
	color:#000000;
	text-decoration: none;
	margin-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}
#Numeros a:hover , #Numeros1 a:hover {
	color:#993399;
}
#Numeros strong , #Numeros1 strong {
   margin: 0px;
   padding: 0px;
   display: inline;
   color: #000000;
   line-height: normal;
   font-size: 10px;
}
.leftprev {
float: left;
margin-left: 17px;
color: #999999;
}

.rightprev {
float: right;
margin-right: 17px;
color: #999999;
}





/* faq */
#faq {
 margin: 0px;
 padding: 0px;
}
#faq h4 {
 font-family: "Century Gothic", Verdana, Arial, sans-serif;
 font-size: 11px;
 margin-left: 20px;
 color: #0A698B;
 padding-left: 25px;
 padding-top: 0px;
 padding-right: 0px;
 padding-bottom: 0px;
 padding-left: 25px;
 margin: 0px;
}
#faq p {
 margin-top: 0px;
 margin-right: 30px;
 margin-left: 30px;
 font-size: 12px;
 color: #333333;
 margin-bottom: 10px;
 text-align: left;
}
#faq p span {
	color: #773976;
	font-size: 10px;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #773976;
}
#faq .bloque {
 background-color: #F4F8FB;
 border-left-width: 5px;
 border-left-style: solid;
 border-left-color: #7EA0BF;
 margin-left: 25px;
 margin-bottom: 10px;
 margin-right: 25px;
 padding-top: 5px;
 padding-right: 5px;
 padding-bottom: 5px;
 padding-left: 15px;
}
.leftimg {
	margin:0px;
	padding:0px;
	float: left;
	margin-right: 10px;
}



.was {
	text-decoration: line-through;
	color:#990000;
}

.input {
	background-color: #bbebfe;
	width: 40px;
	border: 1px solid #848fb3;
}
.imgrgt {
	float: right;
	margin:0px;
	padding:0px;
	margin-right: 10px;
}
.pRight {
	float:right;
	padding-right:40px;	
}
.clearleft {
 clear: left;
}

.margin {
 margin-left: 15px;
}

#order ul {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 23px;
	padding-left:23px;
}
#order li {
	font-family: "Lucida Grande", Verdana, Lucida, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	list-style-type: disc;
	margin-bottom: 10px;
}
#trail {
      margin: 0px;
      font-family: Verdana, Arial, Helvetica, sans-serif;
      font-size: 10px;
      color: #016494;
      padding-top: 8px;
      padding-right: 0px;
      padding-bottom: 8px;
      padding-left: 32px;
}
#trail a {
      color: #9E4D8C;
      text-decoration: none;
      font-weight: bold;
}

.accmargin {
	padding-left: 20px;
}
.wasprice {
	text-decoration: line-through;
}
.CommentForm p {
	text-align: left;
	margin-top: 5px;
}
.CommentForm a {
	color: #1F5BAE;
}
.colorClass {
	margin-top:20px;
	margin-bottom:15px;
	margin-left:20px;
}
.sale {
 color: #0099FF;
 font-size: 12px;
 font-weight: bold;
}
.trail {
 margin-left: 15px;
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 10px;
}
.trail a {
 color: #974184;
 text-decoration: none;
 font-weight: bold;
}
.clearboth {
            clear: both;
}
#select {
            width: 420px;
            margin-left: 40px;
}
#select #tollfree {
    float: left;
    width: 236px;
}

#select input {
    width: 50px;
}

#select #coupon {
    float: left;
    width: 236px;
}

#select #flecha {
    width: 180px;
    float: left;
    height: 140px;
    text-align: right;
}
#select #flecha .country {
            padding-top: 34px;
}
#select #flecha .state {
            padding-top: 73px;
}

#customer .testimonials{
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	width: 515px;
	clear: right;
}
#template .testimonials p {
      margin: 0px;
      padding: 0px;
}
.left {
	float: left;
}
.right {
	float: right;
}


#template h1 {
 margin-bottom:10px;
}
#template .subject, #customer .subject {
     color: #0099CC;
     font-size: 12px;
     font-weight: bold;
     margin-left: 10px;
}



h1 {

 font-family: Arial, Helvetica, sans-serif;
 font-size: 20px;
 margin-left: 30px;
 color: #974184;
 padding-top: 0px;
 margin-top: 0px;
 margin-right: 30px;
 margin-bottom:25px;
 padding-right: 0px;
 padding-left: 0px;
}


h2 {
     font-family: Arial, Helvetica, sans-serif;
     font-size: 20px;
     margin-left: 30px;
     color: #1f5bae;
     padding-top: 10px;
     margin-top: 0px;
     margin-right: 0px;
     padding-right: 0px;
     padding-left: 0px;
     margin-bottom: 10px;
     padding-bottom: 0px;
}
h3 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    margin-left: 30px;
    color: #1F5BAE;
    margin-top: 5px;
    margin-right: 30px;
    margin-bottom:0px;
    padding: 0px;
}
h4 {
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
	font-size: 16px;
	color: #670852;
	margin-right: 0px;
	padding: 0px;
	margin:0px;
	margin-bottom:5px;
}
h5 {
     font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
     font-size: 14px;
     color: #1F5BAE;
     margin-left:2px;
     padding-top: 10px;
     margin-top: 0px;
     margin-right: 0px;
     padding-right: 0px;
     padding-left: 13px;
     margin-bottom: 10px;
     padding-bottom: 0px;
}

.ArrowGifOff {
	background-image: url(../images/arrow_r.gif);
    background-repeat: no-repeat;
    background-position: left top;
}
.ArrowGifOn {
	background-image: url(../images/arrow_d.gif);
    background-repeat: no-repeat;
    background-position: left top;
    margin-left:0px;
	padding-left:0px;
}
 #review input{
	background-color: #F9FDFF;
	border: 1px solid #9BD7FF;
	text-align:left;
	height: 20px;
	margin: 0px;
	padding: 0px;
	width: 250px;
}
 #review .subclass {
	width: 150px;
	background-color: #F9FDFF;
	text-align:center;
	border: 1px solid #848fb3;
}
 #review textarea {
            width: 350px;
            height: 80px;
            background-color: #F9FDFF;
            border: 1px solid #9BD7FF;
            margin-top: 2px;
}
 #review h2 {
            margin-left: 0px;
}
 #review img {
            margin-right: 0px;
            margin-left: 0px;
            padding: 0px;
            margin-top: 10px;
}
.clearright {
    clear: right;
}
.imgproduct {	
	float:left;
	width:248px;
}
.clearright {
    clear:right;
}
.arrowClass {
	background-image: url(../images/list2.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left:10px;
}
#order #customer {
	padding: 0px;
	width: 515px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	margin-top: 15px;
}
#order #customer strong {
	padding: 0px;
}
#order #customer img {
	padding: 0px;
}
#order #customer em {
	padding: 0px;
	margin-top: 5px;
}
#order #customer p {
	margin-top: 5px;
	margin-bottom: 5px;
}
#order #customer #average {
	float: right;
	width: 190px;
	padding-top: 0px;
	padding-bottom: 5px;
	padding-left: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	background-image: url(../images/bkgaverage.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
#order #customer #average p {
	font-size: 12px;
	text-align: left;
}
#rightbar #optin {
            width: 150px;
            margin-right: 47px;
            margin-bottom: 10px;
            background-image: url(../images/bkgoptin.jpg);
            background-repeat: no-repeat;
            background-position: left top;
            padding-top: 35px;
            height: 155px;
}


#rightbar #optin p {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #525151;
    padding: 5px;
    margin: 0px;
}
#rightbar #optin .email {
    border: 1px solid #C4C7CC;
    width: 135px;
    color: #333333;
    text-align: center;
    height: 20px;
}
#rightbar #optin .signup {
    background-image: url(../images/btsignup.jpg);
    background-repeat: no-repeat;
    background-position: left top;
    height: 34px;
    width: 90px;
    border: none;
    text-align: center;
}
.startsText {
	padding-left:50px;
	font-size:12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #525151;
}
#rightbar #upsell img {
	margin-right: 0px;
}
h2 span {
	font-size: 15px;
	font-weight: normal;
	line-height: 8px;
}
#order #upsell p {
	margin-left: 0px;
	margin-right: 0px;
}
#productdetail {
	background-color: #e4f3fd;
	width: 516px;
	border: 1px solid #cccccc;
	margin-left: 30px;
	padding-top: 15px;
}
#productdetail a {
	color: #1F5BAE;
}

#productdetail #detail input {
	background-color: #bbebfe;
	border: 1px solid #848fb3;
	width: 40px;
}

#productdetail p {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 7px;
	margin-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
}
#order .blue {
	color: #1F5BAE;
}

#productdetail #detail em {
	color: #1f5bae;
	font-size: 20px;
	font-style: normal;
	font-weight: bold;
}

.colorover {
            border: 1px solid #974184;
            cursor:pointer;
}

 

.coloroff {
            border: 1px solid #cccccc;
            cursor:pointer;
}


.coloron {
            border: 1px solid #FFCC33;
            cursor:pointer;
}


#productdetail #pic {
            float: left;
            padding-left: 15px;
}
#order strong {
	color: #000000;
}



#productdetail #thumbs , #productdetail #thumbs1 {
            height: 50px;
            padding-top: 5px;
            padding-bottom: 8px;
            margin: 0px;
            width: 260px;
            padding-right: 0px;
            padding-left: 0px;
}


#productdetail #detail .titprod {
	font-weight: bold;
	color: #1F5BAE;
	font-size: 16px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
	padding-bottom: 5px;
}
#productdetail #detail {
            width: 227px;
            float: right;
            margin-right: 5px;
}

#productdetail #youmay {
	width: 510px;
	clear: left;
}
#productdetail #youmay #resume {
	clear: left;
	height: 40px;
	width: 510px;
}
#productdetail #youmay .titulo {
	background-color: #c2e6fd;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 15px;
}
#productdetail #youmay .price {
	font-size: 14px;
	font-weight: bold;
}

#productdetail #youmay .block p, #productdetail #youmay #resume p {
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#productdetail #youmay .block {
	float: left;
	width: 240px;
	padding-left: 15px;
}
#productdetail #youmay .block img {
	float: left;
	margin-right: 10px;
}
#productdetail #youmay #resume p {
	margin-top: 10px;
	margin-left: 15px;
}
#columna {
	width: 545px;
}
#order h2 {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #b4b4b4;
	padding-bottom: 10px;
	margin-right: 0px;
}
#order h3 {
	font-size: 20px;
	margin-right: 0px;
}
#order hr {
	color: #CCCCCC;
	margin-left: 30px;
	margin-right: 0px;
	padding: 0px;
	width: auto;
}
#order .buynow {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	float: right;
	text-decoration: none;
}
#order .buynow a {
	color: #000000;
	text-decoration: none;
}

#order .buynow img {
	border: none;
}
#order #review {
	padding: 0px;
	width: 500px;
	margin: 0px;
}
#order  #review .submitrev {
	width: 81px;
	background-image: url(../images/submit.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 32px;
	border: none;
}
.submitrev1 {
	width: 81px;
	background-image: url(../images/submit.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 32px;
	border: none;
}
#chart {
	margin-left: 30px;
	width: 510px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#chart td, #chartkids td {
	text-align: center;
	padding-top: 2px;
	padding-bottom: 2px;
}
#chartkids {

	margin-left: 30px;
	width: 300px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#thank2 {
	padding: 10px;
	float: left;
	width: 335px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	border: 1px solid #aec2da;
	margin-left: 0px;
}

#thank2 input {
	width: 330px;
}
#thank2 textarea {
	width: 330px;
	background-color: #C0EAFA;
}
#thank2 .submittell {
	width: 124px;
	background-image: url(../images/bttellmy.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 34px;
	border: none;
}

#bear {
            text-align: center;
            background-image: url(../images/alpacaruffle.jpg);
            height: 306px;
            width: 164px;
            margin-top: 15px;
            margin-right: 4px;
            margin-bottom: 0px;
            margin-left: 0px;
            padding-top: 0px;
            padding-right: 0px;
            padding-bottom: 0px;
            padding-left: 45px;
            background-repeat: no-repeat;
            background-position: right top;
}

#bear img {
            padding-top:110px;
            margin: 0px;
            
}

#header #search {
	height: 49px;
	width: 495px;
	float: left;
	background-image: url(../images/search.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	color: #406086;
}
#header #search p {
	padding-top: 5px;
	padding-right: 10px;
	font-size: 10px;
}
.floatleft {
	float: left;
}
.search {
	padding-top: 7px;
}
.searchfield {
	width: 165px;
	background-color: #fffebb;
	border: 1px solid #b9c2c7;
	background-image: url(../images/lupa.gif);
	background-repeat: no-repeat;
	background-position: left center;
	height: 20px;
	float: left;
	margin-right: 5px;
	padding-left: 25px;
	padding-top: 0px;
}

#banner {
    background-image: url(../images/bkgbanner.gif);
    background-repeat: no-repeat;
    background-position: left top;
    height: 228px;
    width: 500px;
        margin-top: 20px;
    margin-left: 15px;
}
#banner  .img01category {
    background-image: url(../images/ban01_l2.jpg);
    background-repeat: no-repeat;
    background-position: right top;
    width: 280px;
    height: 228px;
    float: left;
}
#banner #textbanner {
    float: left;
    height: 213px;
    width: 180px;
    padding-right: 10px;
    padding-left: 2px;
    padding-top: 15px;
}
#banner #textbanner p {
        margin: 0px;
    color: #FFFFFF;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
}

#banner #textbanner strong {
	font-size: 20px;
}
#banner #textbanner a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #FFCC00;
	font-weight: bold;
}
#banner #textbanner a:hover {
	color: #FFE066;
}


#banner #textbanner .bigtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 40px;
	color: #FFFFFF;
	font-weight: bold;
}

.titrightfeatured {
	color: #000000;
	font-size: 14px;
	font-weight: bold;
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 6px;
}

.imgrecently {
	float: left;
	border: 1px solid #b1c3ca;
	margin-right: 7px;
}

#content #categories .block p span a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #1788CC;
	font-weight: bold;
}